/*
 Theme Name:   Fabric Child Theme
 Theme URI:    http://fabric.axiomthemes.com/
 Description:  Fabric Child Theme
 Author:       AxiomThemes
 Author URI:   http:///axiomthemes.com/
 Template:     fabric
 Version:      1.0
 Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
 Text Domain:  fabric
*/


/* =Theme customization starts here
------------------------------------------------------------ */
.logo_image{width:168px!important;max-width:inherit!important}
#rank-math-faq .rank-math-list-item{
	position:relative;
	margin-bottom:5px;
}
#rank-math-faq .rank-math-list-item input{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 41px;
    opacity: 0;
    cursor: pointer;
    z-index:999;
}
#rank-math-faq .rank-math-list-item h3 {
    background: #ffffff;
    padding: 10px 12px 10px 18px;
    cursor: pointer;
    font-size: 18px !important;
    font-weight: normal !important;
    position:relative;
    margin: 0px;
}
#rank-math-faq .rank-math-list-item h3:before {
	display:inline-block;
	content: "";
    width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 0 6px 12px;
	border-color: transparent transparent transparent #000000;
	margin-right: 8px;
}.rank-math-question.collapse:before, 
#rank-math-faq .rank-math-list-item input:checked+h3:before {
	-webkit-transform:rotate(-90deg);
	-ms-transform:rotate(-90deg);
	transform:rotate(-90deg);
}
#rank-math-faq .rank-math-answer{
	padding: 10px 10px 0px 10px;
		overflow:hidden;
		background:#ffffff;
}
#rank-math-faq .rank-math-list-item input:checked+h3~.rank-math-answer {
		overflow:visible;
	}
#rank-math-faq .rank-math-list-item {
    margin-bottom: 1em;
    margin-top: 1em;
    border-bottom: 1px solid #fff;
}